Skip Menu |
 

This queue is for tickets about the Module-Signature CPAN distribution.

Report information
The Basics
Id: 34391
Status: resolved
Priority: 0/
Queue: Module-Signature

People
Owner: adamk [...] cpan.org
Requestors: dagolden [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: (no value)
Fixed in: (no value)



Subject: Outdated Module::Install recursively calls CPANPLUS when run from CPAN
Download (untitled) / with headers
text/plain 396b
Module-Signature has Module::Install 0.63, which predates the auto-install fixes to let CPAN or CPANPLUS handle dependencies if they are detected. (I think that was circa 0.65 or 0.67). What's most annoying is that it invokes CPANPLUS, which I do not have configured (on purpose). Could someone please refresh Module-Signature with an updated Module::Install and re-release? Thank you, David
If nobody else wants to, I can do this. Audrey?


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.